# Создайте пример использования циклов с массивом данных состоящих из цифр

# Создайте пример использования циклов с массивом данных состоящих из словарей (dict)

# Создайте простую функцию - выводящую в  консоль слово 'Horosho'

# Создайте простую функцию - складывающую 5 + 5

# Создайте простую функцию - которая принимает в себя число и отнимает от принятого числа 5

# Создайте простую функцию - которая принимает в себя число и умножает его на 5

# Создайте простую функцию - которая принимает в себя число и вычисляет 15 процентов от принятого числа

# Создайте простую функцию - которая принимает в себя строку и добавляет ей в конец слово 'hello'

# Создать свой клуб с использованием ммассива людей, и функции охранника для фильтрации людей
